import React from "react";

const Card = ({movie}) => {
    const { Title, Year, imdbID, Poster } = movie
    console.log("Card", Title, Year, imdbID, Poster)
    return (
        <div className="h-16 w-10">
            <img src={Poster} alt={Title} className="h-12 w-full" />
            <h6 className="text-quadnary">{Title}</h6>
            <p className="text-quadnary">{Year}</p>
        </div>
    );
};

export default Card;
